### Enumeration

# Tracker RdfFormat

#### Declaration

    enum Tracker.RdfFormat

#### Description [src]

Describes a RDF format to be used in data exchange.

#### Members

Name | Description
--- | ---
`TRACKER_RDF_FORMAT_TURTLE` | Turtle format (http://www.w3.org/ns/formats/Turtle)
`TRACKER_RDF_FORMAT_TRIG` | Trig format (http://www.w3.org/ns/formats/Trig)
`TRACKER_RDF_FORMAT_JSON_LD` | JSON-LD format (http://www.w3.org/ns/formats/JSON-LD). This value was added in version 3.5.
`TRACKER_RDF_FORMAT_LAST` | The total number of RDF formats.